.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

body {
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#header {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#nav {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#hero-image {
  background-image: url("https://equipoelectricolibra.com/images/hero.jpg");
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}

#hero-text {
  color: white;
  text-align: center;
  top: 50%;
  left: 50%;
  margin: auto;
}

#logo-big {
  background-image: url("https://equipoelectricolibra.com/images/logo-big.png");
  height: 400px;
  width: 399px;
  float: left;
}
